/** Slider ***/

@media (max-width:768px) {
    .card {
        width: 260px !important;
    }
}

.card {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    //width: 260px;
    //width: max-content;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0, 0, 0, .125);
    border-radius: .25rem;
}

.card-img-top {
    width: 100%;
    border-top-left-radius: calc(.25rem - 1px);
    border-top-right-radius: calc(.25rem - 1px);
}

img {
    vertical-align: middle;
    border-style: none;
}

.card-body {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    //padding: 1.25rem;
    padding: 0.6rem;
    border-top: 1px solid rgba(0, 0, 0, .125);
}

.card-title {
    font-weight: bold;
}


/** Slider ***/

.cdown {
    font-size: 18px;
    background: #1f92fe;
    //padding: 4px;
    padding: 0px 3px 0px 3px;
    color: #fff;
    text-shadow: 2px 2px 2px rgb(0 0 0 / 40%);
    border-radius: 4px;
    //position: relative;
    //margin-top: -10px;
}

.sell-header__title h2 {
    font-size: 20px !important;
    text-transform: uppercase !important;
}

section {
    margin: 0 0 20px 0 !important;
}

.recent__items-title a:hover {
    color: #1d92fe;
}

.recent__items-title a {
    font-family: Arimo, sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 19px;
    text-transform: lowercase;
    color: #1d1d1d;
    display: block;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}

.navbar-search-submit i {
    color: white;
}

.box {
    margin: 0px !important;
}


/** Category Page **/

.btn-primary {
    /* background-color: #1d92fe !important; */
        background-color: #1d92fe !important;

}

.btn-primary:hover {
    color: #fff;
    background-color: #444 !important;
}

.product-info-labels>li {
    background: #1d92fe !important;
}

.btn-primary:focus {
    background-color: #1d92fe !important;
}

.irs-from {
    background: #1d92fe !important;
}

.irs-to {
    background: #1d92fe !important;
}

.irs-from::after,
.irs-single::after,
.irs-to::after {
    border-top-color: #1d92fe !important;
}

.product-single ul.product-info-feature-labels li {
    background-color: #1d92fe !important;
}

.pagination a.active {
    background-color: #1d92fe !important;
}